Update Vcs-* headers.
[debian/gpesyncd.git] / ChangeLog
2009-04-05 gregor herrmann[svn-inject] Installing original source of gpesyncd upstream upstream/2.0